<!DOCTYPE html>
<html>
<head>
	{headers}
	<meta name="HandheldFriendly" content="true">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="default">
	<link rel="shortcut icon" href="{THEME}/img/favicon.ico">
	<link rel="apple-touch-icon" href="{THEME}/img/touch-icon-iphone.png">
	<link rel="apple-touch-icon" sizes="76x76" href="{THEME}/img/touch-icon-ipad.png">
	<link rel="apple-touch-icon" sizes="120x120" href="{THEME}/img/touch-icon-iphone-retina.png">
	<link rel="apple-touch-icon" sizes="152x152" href="{THEME}/img/touch-icon-ipad-retina.png">
	<meta property="og:image" content="{THEME}/img/logo.png">

	<script type="text/javascript" src="{THEME}/js/bootstrap.js"></script>
	<script type="text/javascript" src="{THEME}/js/lib.js"></script>

	<link href="{THEME}/css/bootstrap.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/styles.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/engine.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/font-awesome.min.css" type="text/css" rel="stylesheet">
</head>
<body>
{AJAX}

<header class="header">

	<div class="container">
			<div class="top_header">
				<div class="logo"><a href="/"><img src="{THEME}/img/logo.png" alt="ваш сайт"></a></div>
				<div class="header_center">
					Сегодня: {include file="modules/date.tpl"}<br/>
					{include file="engine/modules/kurs.php"}<br />
					<i class="fa fa-sun-o"></i> Москва <span class="siT" id="siT0"></span>C
					<script type="text/javascript" charset="UTF-8" src="//sinoptik.com.ru/informers_js.php?title=4&amp;wind=3&amp;cities=100524901&amp;lang=ru"></script>
				</div>
				<div class="header_right">
					{login}
					
					<div class="top_soc">
						<ul>
							<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-vk" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-rss" aria-hidden="true"></i></a></li>
						</ul>
					</div>
				</div>
			</div>

			<nav class="menu">
				<ul>
					<li><a href="/">Ana Sayfa</a></li>
					<li><a href="#">Политика</a></li>
					<li><a href="#">Spor</a></li>
					<li><a href="#">Наука</a></li>
					<li><a href="#">Происшествия</a></li>
					<li><a href="#">Общество</a></li>
					<li><a href="#">Kültür</a></li>
					<li><a href="#">Авто</a></li>
					<li><a href="#">Здоровье</a></li>
					<li><a href="#">Авто</a></li>
					<li><a href="#">Шоу-бизнес</a></li>
					<li><a href="#">Resminiz и видео</a></li>
				</ul>

				<select onchange="window.location.href=this.options[this.selectedIndex].value">
					<option value="" selected="selected">Kategoriler</option>
					<option value="#">Политика</option>
					<option value="#">Spor</option>
					<option value="#">Наука</option>
					<option value="#">Происшествия</option>
					<option value="#">Общество</option>
					<option value="#">Kültür</option>
					<option value="#">Авто</option>
					<option value="#">Здоровье</option>
					<option value="#">Авто</option>
					<option value="#">Шоу-бизнес</option>
					<option value="#">Resminiz и видео</option>
				</select>

				<a class="search_button" href="#"><i class="fa fa-search" aria-hidden="true"></i>&nbsp;&nbsp;Ara</a>
				<div class="search_block">
					<form method="post">
						<input type="hidden" name="do" value="search" />
						<input type="hidden" name="subaction" value="search" />
						<input id="story" name="story" type="text" placeholder="Sitede ara..." class="search_input">
					</form>
				</div>
				<script>
				      $(document).ready(function(){
				            $('.search_button').click(function(){
				                $(this).next('.search_block').slideToggle();
				                $(this).toggleClass('active');                  
				                
				                if ($(this).hasClass('active')) $(this).find('span').html('&#x25B2;')
				                    else $(this).find('span').html('&#x25BC;')
				                })
				      });
				</script>
			</nav>
	</div>
</header>

<div class="popular_block">
	<div class="popular_shadow">
		<div class="popular">
			<div class="popular_title"></div>
			<div class="popular_content">
				<div class="carousel slide" id="popular_carousel">
					<div class="carousel-inner">
						<div class="item">
							{custom category="1" template="modules/cust1" aviable="global" from="0" limit="2" order="date" cache="no"}
						</div>
						<div class="item">
							{custom category="1" template="modules/cust1" aviable="global" from="2" limit="2" order="date" cache="no"}
						</div>
						<div class="item">
							{custom category="1" template="modules/cust1" aviable="global" from="4" limit="2" order="date" cache="no"}
						</div>
					</div>
				</div>

				<div class="popular_control">
					<a data-slide="prev" href="#popular_carousel" class="carousel-control-popular">‹</a>
					<a data-slide="next" href="#popular_carousel" class="carousel-control-popular">›</a>
				</div>
			</div>
		</div>
	</div>
</div>

{include file="modules/not-main-page.tpl"}
{include file="modules/main-page.tpl"}

<div class="footer">
	<div class="container">
		<div class="row">
			<div class="col-sm-3 footer_box responsive_a">
				<div class="footer_title">О нас</div>
				Веб-студия знает, что секрет идеального сайта в том, чтобы он был одновременно удобен и владельцу, и посетителю. 
				Чтобы хозяину его хотелось развивать и наполнять, а клиентам - заглядывать сюда почаще. 
				Руководствуясь этим принципом, мы начали создавать нашу цифровую продукцию.
				<div class="clear"></div>
				<a href="#"><div class="about_button">Devamı...</div></a>
			</div>
			
			<div class="col-sm-4 footer_box responsive_b">
				<div class="footer_title">Yeni Makaleler</div>
				{custom category="1" template="modules/cust9" aviable="global" from="1" limit="3" order="date" cache="no"}
			</div>

			<div class="col-sm-2 footer_box responsive_c">
				<div class="footer_title">Kategoriler</div>
				<ul>
					<li><a href="/">Ana Sayfa</a></li>
					<li><a href="#">Политика</a></li>
					<li><a href="#">Spor</a></li>
					<li><a href="#">Наука</a></li>
					<li><a href="#">Происшествия</a></li>
					<li><a href="#">Общество</a></li>
					<li><a href="#">Kültür</a></li>
					<li><a href="#">Авто</a></li>
				</ul>
			</div>

			<div class="col-sm-3 footer_box responsive_d">
				<div class="footer_title">Takvim</div>
				{calendar}
			</div>
		</div>
	</div>

	<div class="footer_bottom">
		<div class="container">
			<div class="footer_copyright">Copyright © 2016 <a href="#">ImperaNews</a>. Все права защищены.</div>
			<div class="footer_counter">
			    <img src="{THEME}/img/li.jpg" width="88" height="31">
				<img src="{THEME}/img/top100.jpg" width="88" height="31">
		        <img src="{THEME}/img/tic.jpg" width="88" height="31">
			</div>
		</div>
	</div>
</div>
</body>
</html>